package com.fs.ybPay.dto;

import lombok.Data;

import java.util.HashMap;
import java.util.Map;

@Data
public class RefundDTO {
    private String lowRefundNo; // 商户退款订单号
    private String account;     //聚合支付账号
    private String upOrderId;   //交易订单号
    private String refundMoney; //退款金额


    public Map<String, String> toMap() {
        Map<String, String> map = new HashMap<>();
        map.put("lowRefundNo", this.lowRefundNo);
        map.put("account", this.account);
        map.put("upOrderId", this.upOrderId);
        map.put("refundMoney", this.refundMoney);
        return map;
    }
}
